html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #6AD36A;
	margin: -1px auto 20px;
}

#page_position_content
{
	margin-top: 12px;
	margin-bottom: -2px;
}

#master-header
{
	width: 0.01px;
	left: -7px;
	position: relative;
}

#n1
{
	z-index: 3;
	width: 216px;
	position: relative;
	margin-right: -216px;
}

#n1_img
{
	vertical-align: top;
}

#n3
{
	width: 0.01px;
	margin-left: 115px;
	margin-top: 91px;
	position: relative;
}

#n4
{
	z-index: 21;
	position: relative;
	width: 538px;
	margin-right: -538px;
}

#n4_img
{
	display: block;
	vertical-align: top;
}

#master-footer
{
	width: 0.01px;
	margin-top: 214px;
	position: relative;
}

#n6
{
	z-index: 6;
	width: 769px;
	position: relative;
	margin-right: -769px;
}

#n7
{
	z-index: 7;
	width: 769px;
	border-style: none;
	background-color: #603813;
	position: relative;
	margin-right: -769px;
}

#n8
{
	z-index: 8;
	width: 304px;
	min-height: 62px;
	margin-bottom: -7px;
	position: relative;
	margin-right: -304px;
	margin-top: 28px;
	left: 241px;
}

#n10, #n12, #n14, #n16
{
	font-size: 12px;
	text-align: center;
	color: #EFF4CD;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#n18
{
	font-size: 12px;
	text-align: center;
	color: #ECF2BF;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

